*,
*:before,
*:after {
    box-sizing: border-box;
}

html {
    font-size: 16px;
}

.plane {
    margin: 20px 0;
    -webkit-transform-origin-x: left;
}

.cabin {
    max-width: 26vw;
    /*margin-left: 3%;*/
    min-width: 400px;
}

.cockpit {
    height: 250px;
    position: relative;
    overflow: hidden;
    text-align: center;
    border-bottom: 5px solid #d8d8d8;
}

.cockpit h1 {
    width: 60%;
    margin: 100px auto 35px auto;
}

ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

.seats {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
}


.seat {
    display: flex;
    flex: 0 0 10.6%;
    padding: 5px;
    position: relative;
    margin: 1%;
}

.seat input[type=checkbox] {
    position: absolute;
    opacity: 0;
}

.bloq{
    background-color: rgb(150,150,150) !important;
}

.seat input[type=checkbox]:checked+label {
    background: #f42536 !important;
    -webkit-animation-name: rubberBand;
    animation-name: rubberBand;
    animation-duration: 300ms;
    animation-fill-mode: both;
}

.seat input[type=checkbox]:disabled+label {
    background: #ffc107;
    /*text-indent: -9999px;*/
    overflow: hidden;
    cursor: help;
}

.seat input[type=checkbox]:disabled+label:after {
    /*content: "X";*/
    text-indent: 0;
    position: absolute;
    top: 4px;
    left: 50%;
    transform: translate(-50%, 0%);
}

.seat input[type=checkbox]:disabled+label:hover {
    box-shadow: none;
    cursor: help;
}

.seat label {
    display: block;
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5rem;
    padding: 4px 0;
    background: #ddd;
    border-radius: 5px;
    animation-duration: 300ms;
    animation-fill-mode: both;
    color: black;
}

.seat label:before {
    content: "";
    position: absolute;
    width: 75%;
    height: 75%;
    top: 1px;
    left: 50%;
    transform: translate(-50%, 0%);
    background: rgba(255, 255, 255, .4);
    border-radius: 3px;
}

.seat label:hover {
    cursor: pointer;
    box-shadow: 0 0 0px 2px #5c6aff;
}

.rubberBand {
    -webkit-animation-name: rubberBand;
    animation-name: rubberBand;
}

.escenari {

    margin-bottom: 5%;
    font-weight: 600;
}

.escenari_p {
    padding-left: 120%;
    margin-top: 40%;
    font-weight: 600;
}

/*@media only screen and (max-width:1050px) {

	.plane {
		transform: scale(0.9);
	}

	.escenari {
		padding-left: 120%;
		margin-bottom: 20%;
		margin-top: 40%;
	}

	.escenari_p {
		padding-left: 120%;
		margin-top: 40%;
	}


}

@media only screen and (max-width:940px) {

	.plane {
		transform: scale(0.8);
	}

	.escenari {
		padding-left: 120%;
		margin-bottom: 20%;
		margin-top: 0%;
	}

	.escenari_p {
		padding-left: 120%;
		margin-top: 0%;
	}


}

@media only screen and (max-width:850px) {

	.plane {
		transform: scale(0.7);
		margin-bottom: -10%;
	}

	.escenari {
		padding-left: 120%;
		margin-bottom: 20%;
		margin-top: -20%;
	}

	.escenari_p {
		padding-left: 120%;
		margin-top: -20%;
	}


}

@media only screen and (max-width:720px) {

	.plane {
		transform: scale(0.6);
		margin-bottom: -20%;

	}

	.escenari {
		padding-left: 120%;
		margin-bottom: 20%;
		margin-top: -30%;
	}


}

@media only screen and (max-width:560px) {

	.plane {
		transform: scale(0.5);
		margin-bottom: -30%;
	}

	.escenari {
		padding-left: 120%;
		margin-bottom: 20%;
		margin-top: -40%;
	}

	.escenari_p {
		padding-left: 120%;
		margin-top: -40%;
	}


}

@media only screen and (max-width:470px) {

	.plane {
		transform: scale(0.4);
		margin-bottom: -40%;
	}

	.escenari {
		padding-left: 120%;
		margin-bottom: 20%;
		margin-top: -50%;
	}

	.escenari_p {
		padding-left: 120%;
		margin-top: -50%;
	}


}*/